.noentries {}

.clear {
	float:none;
	clear:both;
}


.entry {		
	float:none;
	clear:both;
}

.entry .produkt {
font-weight:bold;
font-size: 14px;
font-family: Arial, Helvetica, sans-serif;
color:#10300D;
}


.entry .bild {
	float:left;
	width:100px;
	overflow:hidden;
	padding-right: 10px;
	padding-bottom: 20px;
}

.entry .infoblock {	
	float:left;
	padding-bottom: 20px;
	width: 550px;
	overflow: hidden;
}

.entry .infoblock .preiszeile {
	float:none;
	clear:both;
	width: 400px;
	height:20px;

}

.entry .infoblock .preiszeile .preis {
	float:left;
	padding:2px 10px 0px 0px;
	width: 250px;
}

.entry .infoblock .preiszeile .anzahl {
	float:left;
	padding:2px 10px 0px 0px;
}

.entry .infoblock .preiszeile .verfuegbarkeit {
	float:left;
}

.entry .infoblock .preiszeile .verfuegbarkeit INPUT {
	width: 50px;
	border: 1px solid #CCCCCC;
}

.row {
	float:none;
	clear:both;
	height: 28px;
}

.description {
	float:none;
	clear:both;
}

.row .label {
	float:left;
	width: 150px;
	overflow:hidden;
	
}

.row .field {
	float:left;
	width: 400px;
}

TEXTAREA.form-textarea, 
INPUT.form-inputfield-big {
	border: 1px solid #CCCCCC;
	width: 300px;
}

INPUT.form-inputfield-small {
	border: 1px solid #CCCCCC;
	width: 150px;
}
